{
  "providerId": "MethodSelfcallDirectives",
  "method": "Lorg/eclipse/uml2/uml/Operation.getReturnResult()Lorg/eclipse/uml2/uml/Parameter;",
  "numberOfDefinitions": 1,
  "calls": {
    "Lorg/eclipse/uml2/uml/internal/operations/OperationOperations.getReturnResult(Lorg/eclipse/uml2/uml/Operation;)Lorg/eclipse/uml2/uml/Parameter;": 1
  }
}